@charset "utf-8";
/* CSS Document */

body{

	color:#333;

	font-family:arial,"宋体";

	font-size:12px;

	margin:0 auto;

	padding:0;	

	background-attachment: fixed;

}

/* 重置 */



div, form, p, i, img, ul, li, ol, dl, dt, dd, table, tr, td, th, fieldset, label, legend, select, button, input {

	margin:0;

	padding:0;

}

p, li, div {/* add */

	line-height:20px;

}



/* 标题样式 */



h1, h2, h3, h4, h5, h6 {

	margin:0;

	padding:0;

	font-size:12px;

	font-weight:normal;

}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {

	margin: 0;

}

/* 列表样式 */



ul, ol, li, dl, dt, dd {

	list-style:none;

}

/* 图片样式 */



img, a img {

	border:0px;

	padding:0px;

	margin:0px;



}

/* 链接样式 */

a{

	color:#333333;

}

a:link{

	text-decoration:none;

}

a:active{

	text-decoration:none;

}

a:visited{

	text-decoration:none;

}

a:hover{

	text-decoration:none;

}

/** 图片链接效果 **/



.pic a {

	padding:0px;

	border:1px solid #fff;



}

.pic a:hover {

	border:1px solid #d00;

	background:#fff4ce;

}



/**输入框颜色样式**/



.input-gray {

	color:#999;

}

.input-black {

	color:#000;

}



/* 清除浮动 */

.clearBoth {

	clear:both;

	/*控制分类后，各行高度不一样对不齐问题*/

	width:100%;

	height:0px;

	font-size:0;

	overflow:hidden;

	/*控制分类后，各行高度不一样对不齐问题*/

	line-height:0;

}

#root{

	width:100%;

	margin:0px auto;

	padding:0px;

}











































































































